<!DOCTYPE html>
<html>
	<head>
		<title>HTML Introduction</title>
	</head>
	<body>
		<!--Add Headings -->
		<h1>Zuitt Coding Bootcamp</h1>
		<h3>John Smith</h3>
		<!-- Add paragraph -->
		<p>Welcome to Zuitt! In this online bootcamp course you will learn a lot of things. Let's enumerate all the things that will make you full stack web developer.</p>
		<!-- Add unordered list -->
		<ul>
			<li>Languages</li>
			<!-- Add nested unordered list -->
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>JavaScript</li>
			</ul>
			<li>Frameworks & Libraries</li>
			<!-- Add nested ordered list -->
			<!-- Mini-acitivity: Create an ordered list of the following items, Git, Gitlab,. -->
			<ol>
				<li>Boostrap</li>
				<li>Express</li>
				<li>React</li>
			</ol>
			<li>Tools</li>
			<!-- Add nested ordered list -->
			<ol>
				<li>Git</li>
			<li>Gitlab</li>
			<li>Sublime Text</li>
			<li>Postman</li>
			<li>Others</li>
			<ul>
				<li>mongoDB</li>
				<li>Robo31</li>
			</ul>
			</ul>
		</ol>
		</ul>
		<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>
	</body>
</html>